Fra og med mars 2021 flytter Cisco Webex til en ny sertifiseringsinstans, IdenTrust Commercial Root CA 1. På grunn av denne endringen må kunder som administrerer programvareoppgraderingene sine manuelt oppgradere enhetene sine til minimum CE 9.14.5 og helst CE 9.15 tidligst for å bli støttet av Webex Edge for Devices.

Unnlatelse av å oppgradere resulterer i at enheter mister skytilkobling og tap av all relatert funksjonalitet. Dette inkluderer Control Hub Management, Analytics, Hybrid-kalender blant andre funksjoner. Din evne til å koble til og bruke din lokale SIP-infrastruktur vil ikke bli påvirket. I tillegg mister enheter på versjoner som ikke støttes muligheten til å kobles til Webex-skyen ved å bruke Webex Device Connector.

Generelt, for skytilkoblet programvare, støtter vi en bestemt enhetsprogramvare opptil 6 måneder etter utgivelsesdatoen. Etter oppgradering anbefaler vi kunder å vurdere å konfigurere enhetene sine for å tillate automatiske skyoppgraderinger gjennom Webex Control Hub.